Hi,

IIRC the latest version of iManager is 2.6. However after applying SP5
the server still shows iManager 2.5. Is that correct? Waht is the
recommended version of iManager for now and how do you get the most
current version?

Thank's
Regards
Frank.